Subject: Re: bug#49245: Enchant dictionaries list not being correctly set, and other minor fixes

From: Reuben Thomas <[email-masked]>
Date: Mon, 28 Jun 2021 18:11:32 +0100

On Mon, 28 Jun 2021 at 15:37, Eli Zaretskii <[email-masked]> wrote:

> It is customary to leave a comment when we delete some code, but are
> not 100% sure that code was a clear mistake.  Since deleting code
> leaves nothing behind (unlike if you add or change code), the comment
> serves as a kind of "trace" for what once was there, but is no more.
>

Thanks for the explanation, sounds like a culture of commenting previously
unfamiliar to me.

I will close this bug now.

-- 
https://rrt.sc3d.org